# Generated by Django 5.0.3 on 2024-03-21 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0007_harborconfig'),
    ]

    operations = [
        migrations.AddField(
            model_name='harborconfig',
            name='harbor_module',
            field=models.CharField(blank=True, max_length=400, null=True),
        ),
    ]
